Nie jesteś zalogowany.
Jeśli nie posiadasz konta, zarejestruj je już teraz! Pozwoli Ci ono w pełni korzystać z naszego serwisu. Spamerom dziękujemy!

Ogłoszenie

Prosimy o pomoc dla małej Julki — przekaż 1% podatku na Fundację Dzieciom „Zdążyć z Pomocą”.
Więcej informacji na dug.net.pl/pomagamy/.

#1 2017-10-29 18:52:51

tomi
Użytkownik
Zarejestrowany: 2017-07-11

Nie działą HDMI na laptopie

Mam taki problem mam laptopa teraz nie mam dostępu do niego i nie działa obraz przez wi-fi czy to możliwe przez to, że sterowniki nie są zainstalowane do nvidi bo mi się tak wydaje, że on powinien instalować sterowniki do nvidia wraz z instalacją systemu
Debian to debian 8 tak mi się wydaje
no i nie jestem pewien, ale polecenie glxinfo zwraca direct redening yes.

Offline

 

#2 2017-10-29 19:52:40

ilin
Palacz
Skąd: PRLu
Zarejestrowany: 2006-05-03

Re: Nie działą HDMI na laptopie

nie działa obraz przez wi-fi

?


Problemy rozwiązujemy na forum nie na PW -> Niech inni na tym skorzystają.
Polski portal Debiana

Offline

 

#3 2017-10-29 20:08:39

tomi
Użytkownik
Zarejestrowany: 2017-07-11

Re: Nie działą HDMI na laptopie

Przez hdmi pomyliłem się.

Offline

 

#4 2017-10-29 21:09:36

jawojx
Użytkownik
Zarejestrowany: 2012-10-11

Re: Nie działą HDMI na laptopie

A tak działa:

Kod:

xrandr --output HDMI-0

Sprawdź czy jest HDMI-0:

Kod:

xrandr -q

Offline

 

#5 2017-11-03 12:53:25

tomi
Użytkownik
Zarejestrowany: 2017-07-11

Re: Nie działą HDMI na laptopie

Tam jednak nie działa glxinfo.

Offline

 

#6 2017-11-03 13:50:54

tomi
Użytkownik
Zarejestrowany: 2017-07-11

Re: Nie działą HDMI na laptopie

I teraz moje pytanie jest takie jakiego sterownika użyć, żeby zainstalować sterownik dodam, że moja karta graficzna to nvidia geforce 9600 gt.

Offline

 

#7 2017-11-03 14:24:20

jawojx
Użytkownik
Zarejestrowany: 2012-10-11

Re: Nie działą HDMI na laptopie

Po pierwsze musisz wiedzieć jakiego masz tego Debiana.

Kod:

cat /etc/debian_version

lub tak

Kod:

cat /etc/issue

I jak już wiesz, to do twojej karty nVidia 9600 GT, dla Debian 8 "Jessie" będzie to:

https://wiki.debian.org/NvidiaGraphicsDrivers#Version_340.102

A dla Debian 9 "Stretch" będzie to:

https://wiki.debian.org/NvidiaGraphicsDrivers#Versi … egacy_GPUs.29

Nie wolno zapomnieć o punkcje 3, wystarczy zrobić manualnie:

https://wiki.debian.org/NvidiaGraphicsDrivers#Manual

Edycja: Po zmianach w /etc/apt/sources.list nie zapomnij zrobić:

Kod:

apt-get update

Ostatnio edytowany przez jawojx (2017-11-03 14:36:47)

Offline

 

#8 2017-11-03 14:34:48

tomi
Użytkownik
Zarejestrowany: 2017-07-11

Re: Nie działą HDMI na laptopie

jawojx napisał(-a):

Po pierwsze musisz wiedzieć jakiego masz tego Debiana.

Kod:

cat /etc/debian_version

lub tak

Kod:

cat /etc/issue

I jak już wiesz, to do twojej karty nVidia 9600 GT, dla Debian 8 "Jessie" będzie to:

https://wiki.debian.org/NvidiaGraphicsDrivers#Version_340.102

A dla Debian 9 "Stretch" będzie to:

https://wiki.debian.org/NvidiaGraphicsDrivers#Versi … egacy_GPUs.29

Nie wolno zapomnieć o punkcje 3, wystarczy zrobić manualnie:

https://wiki.debian.org/NvidiaGraphicsDrivers#Manual

Jest to debian 8.4, a w punkcie 3 zawsze trzeba przestawić wersje sterownika na nvidia bo on chyba sobie to uatomatycznie przestawiał.

Offline

 

#9 2017-11-03 14:41:34

jawojx
Użytkownik
Zarejestrowany: 2012-10-11

Re: Nie działą HDMI na laptopie

Jest to debian 8.4, a w punkcie 3 zawsze trzeba przestawić wersje sterownika na nvidia bo on chyba sobie to uatomatycznie przestawiał.

Żadne automatycznie, manualnie. Zrób tak jak tam jest napisane.

Tak jak dodałem wyżej, nie zapomnij przed instalacją apt-get update

Ostatnio edytowany przez jawojx (2017-11-03 14:44:06)

Offline

 

#10 2017-11-03 15:03:40

tomi
Użytkownik
Zarejestrowany: 2017-07-11

Re: Nie działą HDMI na laptopie

Ja tam nic nie będę instalować jak wpisałem polecenie aptitude -r install linux-headers-$(uname -r|sed 's/[^-]*-[^-]*-//') nvidia-driver to próbuje usunąć pakiety.


aptitude -r install linux-headers-$(uname -r|sed 's/[^-]*-[^-]*-//') nvidia-driver
Następujące NOWE pakiety zostaną zainstalowane:
  coinor-libcoinmp1v5{a} coinor-libcoinutils3v5{ab} cpp-6{a} dkms{a} fakeroot{a} gcc{a} gcc-6{a} glx-alternative-mesa{a} glx-alternative-nvidia{a} glx-diversions{a}
  libapparmor1{a} libasan3{a} libatomic1{a} libboost-date-time1.62.0{a} libboost-filesystem1.62.0{a} libboost-iostreams1.62.0{a} libboost-system1.62.0{a} libc-dev-bin{a}
  libc6-dev{a} libcc1-0{a} libcilkrts5{a} libclucene-contribs1v5{a} libclucene-core1v5{ab} libcmis-0.5-5v5{a} libegl-nvidia0{a} libegl1-glvnd-nvidia{a} libfakeroot{a}
  libgcc-6-dev{a} libgl1-glvnd-nvidia-glx{a} libgl1-nvidia-glvnd-glx{a} libgldispatch0-nvidia{a} libgles-nvidia1{a} libgles-nvidia2{a} libgles1-glvnd-nvidia{a}
  libgles2-glvnd-nvidia{a} libglew2.0{a} libgltf-0.0-0v5{a} libglx-nvidia0{a} libglx0-glvnd-nvidia{a} libhunspell-1.4-0{a} libicu57{a} libisl15{a} libitm1{a} libjansson4{a}
  liblsan0{a} libmpx2{a} libnvidia-cfg1{a} libnvidia-eglcore{a} libnvidia-glcore{a} libnvidia-ml1{a} libopengl0-glvnd-nvidia{a} liborcus-0.11-0{a} libpagemaker-0.0-0{a}
  libpng16-16{a} libreoffice-style-breeze{a} libreoffice-style-tango{a} libssl1.1{a} libtsan0{a} libubsan0{a} libvulkan1{a} libwps-0.4-4{a} libxnvctrl0{a}
  linux-compiler-gcc-6-x86{a} linux-headers-4.9.0-4-amd64{a} linux-headers-4.9.0-4-common{a} linux-headers-amd64 linux-kbuild-4.9{a} linux-libc-dev{a} make{a} manpages-dev{a}
  nvidia-alternative{a} nvidia-driver nvidia-driver-bin{a} nvidia-driver-libs{a} nvidia-egl-common{a} nvidia-egl-icd{a} nvidia-installer-cleanup{a} nvidia-kernel-common{a}
  nvidia-kernel-dkms{a} nvidia-kernel-support{a} nvidia-legacy-check{a} nvidia-modprobe{a} nvidia-persistenced{a} nvidia-settings{a} nvidia-support{a} nvidia-vdpau-driver{a}
  nvidia-vulkan-common{a} nvidia-vulkan-icd{a} update-glx{a} xserver-xorg-video-nvidia{a}
Następujące pakiety zostaną USUNIĘTE:
  coinor-libcoinmp1{u} cpp-4.9{u} firebird2.5-common{u} firebird2.5-common-doc{u} firebird2.5-server-common{u} libboost-date-time1.55.0{u} libcloog-isl4{u}
  libclucene-contribs1{u} libcmis-0.4-4{u} libfbclient2{u} libfbembed2.5{u} libgltf-0.0-0{u} libisl10{u} liborcus-0.8-0{u} libreoffice-sdbc-firebird{u} libwps-0.3-3{u}
Następujące pakiety zostaną zaktualizowane:
  binutils cpp dbus libdbus-1-3 libgcc1 libgomp1 libmpfr4 libncurses5 libncursesw5 libpci3 libquadmath0 libreoffice-base libreoffice-base-core libreoffice-base-drivers
  libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw libreoffice-impress libreoffice-java-common libreoffice-kde libreoffice-l10n-pl
  libreoffice-style-galaxy libreoffice-style-oxygen libreoffice-writer libstdc++6{b} libtinfo5 libvdpau1 powertop printer-driver-brlaser uno-libs3
31 pakietów aktualizowanych, 90 instalowanych, 16 do usunięcia i 1326 nieaktualizowanych.
Do pobrania 163 MB archiwów. Zajęte po rozpakowaniu: 285 MB.
Następujące pakiety mają niespełnione zależności:
pciutils : Wymaga: libpci3 (= 1:3.2.1-3) ale zaplanowana jest instalacja wersji 1:3.5.2-1.
libreoffice : Wymaga: libreoffice-core (= 1:4.3.3-2+deb8u2) ale zaplanowana jest instalacja wersji 1:5.2.7-1.
ure : Wymaga: uno-libs3 (= 4.3.3-2+deb8u2) ale zaplanowana jest instalacja wersji 5.2.7-1.
coinor-libcoinutils3 : W konflikcie z: libcoinutils3 który jest pakietem wirtualnym.
libclucene-core1v5 : W konflikcie z: libclucene-core1 ale zainstalowana jest wersja 2.3.3.4-4.
python3-uno : Wymaga: libreoffice-core (= 1:4.3.3-2+deb8u2) ale zaplanowana jest instalacja wersji 1:5.2.7-1.
coinor-libcoinutils3v5 : W konflikcie z: coinor-libcoinutils3 ale zainstalowana jest wersja 2.9.15-3.
                          W konflikcie z: libcoinutils3 który jest pakietem wirtualnym.
libstdc++6 : Narusza zależności: libkolabxml1 (<= 1.1.0-3) ale zainstalowana jest wersja 1.0.2-2.
              Narusza zależności: libsigc++-2.0-0c2a (<= 2.4.1-1+b1) ale zainstalowana jest wersja 2.4.0-1.
libreoffice-math : Wymaga: libreoffice-core (= 1:4.3.3-2+deb8u2) ale zaplanowana jest instalacja wersji 1:5.2.7-1.
otwarte: 75; zamknięte: 196; odroczone: 25; konflikty: 42                                                                                                                         .Następujące działania rozwiążą problemy z zależnościami:

       Usunięcie następujących pakietów:                                                                                                             
1)       akregator                                                                                                                                   
2)       apper                                                                                                                                       
3)       aptitude                                                                                                                                   
4)       coinor-libcbc3                                                                                                                             
5)       coinor-libcgl1                                                                                                                             
6)       coinor-libclp1                                                                                                                             
7)       coinor-libcoinutils3                                                                                                                       
8)       coinor-libosi1                                                                                                                             
9)       kaddressbook                                                                                                                               
10)      kde-plasma-desktop                                                                                                                         
11)      kde-standard                                                                                                                               
12)      kde-workspace                                                                                                                               
13)      kde-workspace-bin                                                                                                                           
14)      kdepim-kresources                                                                                                                           
15)      kdepim-runtime                                                                                                                             
16)      kdeplasma-addons                                                                                                                           
17)      kmail                                                                                                                                       
18)      knotes                                                                                                                                     
19)      kopete                                                                                                                                     
20)      korganizer                                                                                                                                 
21)      kscreensaver                                                                                                                               
22)      libcalendarsupport4                                                                                                                         
23)      libcwidget3                                                                                                                                 
24)      libeventviews4                                                                                                                             
25)      libincidenceeditorsng4                                                                                                                     
26)      libkdepim4                                                                                                                                 
27)      libkdepimdbusinterfaces4                                                                                                                   
28)      libkolab0                                                                                                                                   
29)      libkolabxml1                                                                                                                               
30)      libkopete4                                                                                                                                 
31)      libksieveui4                                                                                                                               
32)      libmailcommon4                                                                                                                             
33)      libmailimporter4                                                                                                                           
34)      libmessagecomposer4                                                                                                                         
35)      libmessagecore4                                                                                                                             
36)      libmessagelist4                                                                                                                             
37)      libmessageviewer4                                                                                                                           
38)      libnoteshared4                                                                                                                             
39)      libpimcommon4                                                                                                                               
40)      libreoffice                                                                                                                                 
41)      libreoffice-avmedia-backend-gstreamer                                                                                                       
42)      libreoffice-base                                                                                                                           
43)      libreoffice-base-core                                                                                                                       
44)      libreoffice-base-drivers                                                                                                                   
45)      libreoffice-calc                                                                                                                           
46)      libreoffice-common                                                                                                                         
47)      libreoffice-core                                                                                                                           
48)      libreoffice-draw                                                                                                                           
49)      libreoffice-help-en-us                                                                                                                     
50)      libreoffice-help-pl                                                                                                                         
51)      libreoffice-impress                                                                                                                         
52)      libreoffice-java-common                                                                                                                     
53)      libreoffice-kde                                                                                                                             
54)      libreoffice-l10n-pl                                                                                                                         
55)      libreoffice-math                                                                                                                           
56)      libreoffice-report-builder-bin                                                                                                             
57)      libreoffice-sdbc-hsqldb                                                                                                                     
58)      libreoffice-style-galaxy                                                                                                                   
59)      libreoffice-style-oxygen                                                                                                                   
60)      libreoffice-writer                                                                                                                         
61)      libsigc++-2.0-0c2a                                                                                                                         
62)      libtemplateparser4                                                                                                                         
63)      mythes-en-us                                                                                                                               
64)      mythes-pl                                                                                                                                   
65)      pciutils                                                                                                                                   
66)      plasma-dataengines-workspace                                                                                                               
67)      plasma-desktop                                                                                                                             
68)      plasma-runners-addons                                                                                                                       
69)      plasma-scriptengine-python                                                                                                                 
70)      plasma-scriptengines                                                                                                                       
71)      plasma-widget-lancelot                                                                                                                     
72)      plasma-widgets-addons                                                                                                                       
73)      plasma-widgets-workspace                                                                                                                   
74)      python-kde4                                                                                                                                 
75)      python3-pykde4                                                                                                                             
76)      python3-uno                                                                                                                                 
77)      software-properties-kde                                                                                                                     
78)      task-kde-desktop                                                                                                                           
79)      ure                                                                                                                                         

       Zatrzymanie bieżących wersji następujących pakietów:                                                                                         
80)      coinor-libcoinmp1v5 [niezainstalowany]                                                                                                     
81)      libclucene-contribs1v5 [niezainstalowany]                                                                                                   
82)      libclucene-core1v5 [niezainstalowany]                                                                                                       
83)      libegl-nvidia0 [niezainstalowany]                                                                                                           
84)      libegl1-glvnd-nvidia [niezainstalowany]                                                                                                     
85)      libgl1-glvnd-nvidia-glx [niezainstalowany]                                                                                                 
86)      libgl1-nvidia-glvnd-glx [niezainstalowany]                                                                                                 
87)      libgles-nvidia1 [niezainstalowany]                                                                                                         
88)      libgles-nvidia2 [niezainstalowany]                                                                                                         
89)      libgles1-glvnd-nvidia [niezainstalowany]                                                                                                   
90)      libgles2-glvnd-nvidia [niezainstalowany]                                                                                                   
91)      libglx-nvidia0 [niezainstalowany]                                                                                                           
92)      libglx0-glvnd-nvidia [niezainstalowany]                                                                                                     
93)      libnvidia-cfg1 [niezainstalowany]                                                                                                           
94)      libnvidia-ml1 [niezainstalowany]                                                                                                           
95)      libreoffice-style-breeze [niezainstalowany]                                                                                                 
96)      libreoffice-style-tango [niezainstalowany]                                                                                                 
97)      nvidia-alternative [niezainstalowany]                                                                                                       
98)      nvidia-driver [niezainstalowany]                                                                                                           
99)      nvidia-driver-bin [niezainstalowany]                                                                                                       
100)     nvidia-driver-libs [niezainstalowany]                                                                                                       
101)     nvidia-egl-icd [niezainstalowany]                                                                                                           
102)     nvidia-kernel-dkms [niezainstalowany]                                                                                                       
103)     nvidia-kernel-support [niezainstalowany]                                                                                                   
104)     nvidia-legacy-check [niezainstalowany]                                                                                                     
105)     nvidia-persistenced [niezainstalowany]                                                                                                     
106)     nvidia-settings [niezainstalowany]                                                                                                         
107)     nvidia-vdpau-driver [niezainstalowany]                                                                                                     
108)     nvidia-vulkan-icd [niezainstalowany]                                                                                                       
109)     xserver-xorg-video-nvidia [niezainstalowany]                                                                                               

       Pozostawienie następujących problemów z zależnościami:                                                                                       
110)     discover-data poleca pciutils (>= 1:2.2.4)                                                                                                 
111)     libreoffice-common poleca python3-uno (>= 4.4.0~beta2)                                                                                     
112)     libvdpau1 poleca vdpau-driver-all | vdpau-driver                                                                                           
113)     nvidia-settings poleca libgl1-nvidia-glvnd-glx | libgl1-nvidia-glx                                                                         
114)     nvidia-driver poleca nvidia-settings (>= 375)                                                                                               
115)     nvidia-driver-bin poleca nvidia-driver                                                                                                     
116)     nvidia-driver-libs poleca libglx-nvidia0 (= 375.82-1~deb9u1)                                                                               
117)     nvidia-driver-libs poleca libgles-nvidia1 (= 375.82-1~deb9u1)                                                                               
118)     nvidia-driver-libs poleca libgles-nvidia2 (= 375.82-1~deb9u1)                                                                               
119)     nvidia-driver-libs poleca libnvidia-cfg1 (= 375.82-1~deb9u1)                                                                               
120)     nvidia-driver-libs poleca nvidia-vulkan-icd (= 375.82-1~deb9u1)                                                                             
121)     nvidia-egl-common poleca libegl-nvidia0                                                                                                     
122)     nvidia-kernel-dkms poleca nvidia-driver (>= 375.82) | libcuda1 (>= 375.82)                                                                 
123)     nvidia-vdpau-driver poleca nvidia-kernel-dkms (= 375.82-1~deb9u1) | nvidia-kernel-375.82                                                   
124)     nvidia-vulkan-common poleca nvidia-vulkan-icd                                                                                               
125)     xserver-xorg-video-nvidia poleca nvidia-driver (>= 375.82)                                                                                 
126)     xserver-xorg-video-nvidia poleca nvidia-vdpau-driver (>= 375.82)                                                                           
127)     xserver-xorg-video-nvidia poleca nvidia-kernel-dkms (= 375.82-1~deb9u1) | nvidia-kernel-375.82                                             
128)     xserver-xorg-video-nvidia poleca nvidia-settings (>= 375)                                                                                   
129)     aptitude-common pole

Offline

 

#11 2017-11-03 15:41:47

jawojx
Użytkownik
Zarejestrowany: 2012-10-11

Re: Nie działą HDMI na laptopie

375.82 to nie jest sterownik dla ciebie. Jak masz dodane repo jessie-backports to trzeba instalować nvidia-legacy-340xx-driver z backports. Skąd masz kernel-4.9, co tam robiłeś. Albo dodałeś zamiast jessie-go stretch-a. pokaż:

Kod:

cat /etc/apt/sources.list

Ostatnio edytowany przez jawojx (2017-11-03 15:55:11)

Offline

 

#12 2017-11-03 15:56:56

tomi
Użytkownik
Zarejestrowany: 2017-07-11

Re: Nie działą HDMI na laptopie

Już sobie daruje instalacja tego sterownika.

Offline

 

#13 2017-11-03 16:47:37

jawojx
Użytkownik
Zarejestrowany: 2012-10-11

Re: Nie działą HDMI na laptopie

tomi: Tam jednak nie działa glxinfo.

Namawiać nie będę, ale coś tam pomieszałeś wcześniej, jak działał. Nie masz akceleracji sprzętowej nawet na starym sterowniku, a to może odbijać się na komforcie użytkowania systemu.

Nie wiem jak tam jest ze wsparciem otwartego sterownika dla twojej karty GPU i czy hdmi na nim działa prawidłowo, zwłaszcza że teraz sterownik kuleje. Dalej możesz próbować na sterowniku otwartym. Możesz doinstalować graficzny interfejs dla xrandr arandr i w nim spróbować ustawić wyjście hdmi, jak nie chcesz w konsoli.

Offline

 

#14 2017-11-05 16:05:08

tomi
Użytkownik
Zarejestrowany: 2017-07-11

Re: Nie działą HDMI na laptopie

A czy jakbym się przeniósł na dystrybucje np. fedora to takie problemy miały by miejsce ?

Offline

 

#15 2017-11-05 23:01:24

yossarian
Szczawiożerca
Skąd: Shangri-La
Zarejestrowany: 2011-04-25

Re: Nie działą HDMI na laptopie

tomi napisał(-a):

A czy jakbym się przeniósł na dystrybucje np. fedora to takie problemy miały by miejsce ?

Pewnie tak bo główny problem siedzi przed monitorem ;)

Offline

 

#16 2017-11-06 15:37:16

tomi
Użytkownik
Zarejestrowany: 2017-07-11

Re: Nie działą HDMI na laptopie

Ale wszystko robiłem zgodnie z instrukcją.

Offline

 

#17 2017-11-06 18:08:12

jawojx
Użytkownik
Zarejestrowany: 2012-10-11

Re: Nie działą HDMI na laptopie

Teraz to masz to zrobić :)
Coś ewidentnie pomyliłeś, to tylko tak wygląda, to nie jest nic trudnego. Zrób test na livecd, nie będziesz się bał że coś zepsujesz, 2GB miejsca na dysku i 2GB RAM-u powinny wystarczyć. Można pobrać z tej strony, najlepiej z xfce, bo mniejsze.

https://cdimage.debian.org/debian-cd/current-live/amd64/iso-hybrid/

Napisze dokładnie co masz robić z livecd, to jest Debian 9.2, czyli Stretch. Teraz z root-a:
Robimy folder iso. 

Kod:

mkdir /boot/iso ; cd /boot/iso

Pobrać iso.

Kod:

wget https://cdimage.debian.org/debian-cd/current-live/amd64/iso-hybrid/debian-live-9.2.0-amd64-xfce.iso

Dodać wpis do gruba ( przywracanie to skasowanie i update-grub ). Te ustawienia startowe zablokują ładowanie nouveau, w nano zapisujesz zmiany razem Ctrl x

Kod:

nano /etc/grub.d/40_custom

Dodajesz taki wpis, sprawdzaj czy wszystko jest:

Kod:

menuentry 'debian-live-9.2.0-amd64-xfce.iso' {
        set isofile='/boot/iso/debian-live-9.2.0-amd64-xfce.iso'
        loopback loop $isofile
        linux (loop)/live/vmlinuz-4.9.0-4-amd64 boot=live findiso=$isofile modprobe.blacklist=nouveau splash --
        initrd (loop)/live/initrd.img-4.9.0-4-amd64
}

Zapisać zmiany tak jak pisałem i teraz update grub-a.

Kod:

update-grub

Uruchamiasz/restartujesz komputer, w grubie wybierasz "debian-live-9.2.0-amd64-xfce.iso"

======Na livecd=============

Przechodzisz w terminalu na root-a.

Kod:

sudo su

Hasła nie ma. Teraz możesz dodać repozytoria.

Kod:

nano  /etc/apt/sources.list

Dodać wpis.

Kod:

# Debian 9 "Stretch"
deb http://httpredir.debian.org/debian/ stretch main contrib non-free

Zapisać zmiany i

Kod:

apt update

Livecd to jest Debian 9, to i nazwa się zmienia sterownika 340, dla karty geforce 9600 gt. Instalujemy dla twojej karty nvidia-legacy-340xx-driver, w 8 nazywa się nvidia-driver.

apt install linux-headers-$(uname -r|sed 's/[^-]*-[^-]*-//') nvidia-legacy-340xx-driver

Kod:

mkdir /etc/X11/xorg.conf.d ; echo -e 'Section "Device"\n\tIdentifier "My GPU"\n\tDriver "nvidia"\nEndSection' > /etc/X11/xorg.conf.d/20-nvidia.conf

Teraz wyloguj się i zaloguj ponownie:

Kod:

login to: user
hasło to: live

Sterowniki powinny działać, możesz sprawdź czy da się ustawić HDMI

Kod:

nvidia-settings -p "X Server Display Configuration"

Offline

 

Stopka forum

Powered by PunBB
© Copyright 2002–2005 Rickard Andersson
Możesz wyłączyć AdBlock — tu nie ma reklam ;-)